﻿/*
* Power by www.826pc.com
*/
@charset "utf-8";
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
a:hover{text-decoration: none;}

/**/
.banner{height:460px;}

/*搜索*/
.h_sea{height:77px;line-height:77px;overflow:hidden;color:#fff;background:url(../sea_bg.jpg) no-repeat center center;
	font-family:"Microsoft YaHei"; font-size: 14.36px;}
.key{ width:850px;overflow:hidden;margin-right:10px;}
.key b{font-weight: normal;display: inline-block;padding-right: 20px;}
.h_sea a{ line-height:77px; padding:0 15px; color:#666;margin-right:2px;}
.inp01{margin-left:10px; font-size: 14px; text-indent: 20px; height:43px;background:#fff;width:249px; float:left;line-height:43px; border:0;color:#ff6700;}
.s_ss {float:left; width:56px; height:43px; border:0; background:url(../so.jpg) no-repeat 0 0;}
.s_inp{margin-top: 20px;}

/*合作*/
.hz{ height:348px; overflow:hidden;margin-top: 51px;}
.hz h6{height: 89px;text-align: center;margin-bottom: 30px;}
.hz h6 a{width: 259px;height: 89px;display: block;margin:0 auto;}
.hz_con{position: relative;height: 228px;margin-top: 30px;}
.hz_con .hz-z a,.hz_con .hz-y a{width: 40px;height: 40px;display: block;}
.hz_con .hz-z{position: absolute;left: -60px;top: 42px;}
.hz_con .hz-y{position: absolute;right: -60px;top: 42px;}

.hz_con ul{height: 164px;}
.hz_con ul li{width: 220px;height: 164px;float: left;margin-right:25px;}
.hz_con ul li.nobot{margin-right:0;}
.hz_con ul li a{width: 218px;height: 122px;border: 1px solid #eeeeee;display: block;box-shadow: 5px 5px 5px #eeeeee;} 
.hz_con ul li img{width: 218px;height: 122px;} 
.hz_con ul li span{width: 218px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color:#666;display: block;} 

/**/
.pro{height: 709px;padding-top: 30px; background: #f6f6f6;}

.pro_l{width: 299px;float: left;}
.pro_l h2{width: 299px;height: 137px;text-align:center;line-height: 73px;float: left;}
.pro_l h2 a{color: #fff;width: 299px;height: 137px;display: block;}

.fenl{width: 295px;border-left: 2px solid #d5d5d5;border-right: 2px solid #d5d5d5;float: left;height: 441px;padding-top:10px;}

.fenl h3{width: 250px;height: 40px;line-height: 40px;float: left; text-indent: 49px;margin: 0 0 9px 24px; font-weight: normal;background:url(../h3_bg.jpg) no-repeat center center;}
.fenl h3 a{width: 250px;height: 46px;color: #333;font-size: 16px;text-transform: uppercase;}
.fenl h3 a em{font-size: 11px;font-family: arial;color: #999;padding-left: 10px;}
.fenl h3 a:hover{text-decoration: none;}

.fenl ul{padding-left:57px;padding-bottom: 10px;float: left;}
.fenl ul li{line-height: 30px;}
.fenl ul li a{color: #666;font-size: 14px;}
.pro_l span{width: 299px;height: 82px;line-height: 111px;text-indent: 84px; background:url(../phone.jpg) no-repeat center center;float: left;font-size: 24px;color:#fff;}


.pro_r{width: 870px;float: right;}

.pro_con{position: relative;height: 277px;}
.pro_con .p-z a,.pro_con .p-y a{width: 31px;height: 31px;}
.pro_con .p-z{position: absolute;left: -10px;top: 107px;z-index: 999;}
.pro_con .p-y{position: absolute;right: -10px;top: 107px;z-index: 999;}

.pro_r ul{margin-top: 13px;height: 277px;}
.pro_r ul li{float: left;width: 277px;height: 277px;margin-right: 19px;position: relative;} 
.pro_r ul li.nobot{margin-right: 0;}
.pro_r ul li a img{width: 275px;height: 275px;border: 1px solid #ebebeb;}
.pro_r ul li.nobot{margin-right: 0;}
.pro_r ul li span{height: 40px;width: 277px;line-height: 55px;text-align: center;display: block;position: absolute;bottom: 0;left: 0;}
.pro_r ul li span a{color: #666;font-size: 14px;}


.pro_r .big{position: relative;width: 868px;height: 378px;display: block;border: 1px solid #ebebeb; background-color:#fff;}
.pro_r .big dl{width: 355px;padding-left:55px; position: absolute;left: 428px;top: 59px;border-left: 1px solid #ebebeb;}
.pro_r .big dt a{color: #666;font-size: 16px;font-weight: bold;display: block;text-indent: 30px; background:url(../huo.png) no-repeat left center;overflow:hidden; height:30px; line-height:30px;}
.pro_r .big dd {color: #666;font-size: 14px;line-height: 29px;margin-top: 20px;}


/**/
.ys1{height: 605px;background:url(../ys1_bg.jpg) no-repeat center bottom;padding-top:39px;}
.ys1 h6{text-align: center;}
.ys1_con{height: 387px;margin-top:73px;position: relative;}

.ys1_con dl{padding-left: 81px;position: absolute;width: 283px;min-height: 66px}
.ys1_con dt{color: #517535;font-size: 20px;font-weight: bold;padding-top: 10px;}
.ys1_con dd{color: #666;font-size: 16px;padding-top: 13px;}

.ys1_con .dl1{left: 0;top: 0;background:url(../icon1.jpg) no-repeat 1px center;}
.ys1_con .dl2{right: 0;top: 0;background:url(../icon2.jpg) no-repeat 1px center;width: 218px;}
.ys1_con .dl3{left: 0;top: 128px;background:url(../icon3.jpg) no-repeat 1px center;}
.ys1_con .dl4{right: 0;top: 128px;background:url(../icon4.jpg) no-repeat 1px center;width: 218px;}
.ys1_con .dl5{left: 0;top: 290px;background:url(../icon5.jpg) no-repeat 1px center;}
.ys1_con .dl6{right: 0;top: 290px;background:url(../icon6.jpg) no-repeat 1px center;width: 218px;}

/**/
.case{background:url(../case_bg.jpg) no-repeat center 279px;height: 943px;padding-top: 64px;}
.case h6{text-align: center;}

.case ul{padding-top: 42px;margin-bottom: 30px;height: 178px;overflow:hidden;}
.case ul li{float: left;text-align: center;line-height: 132px;height: 87px;width: 14%;border: 1px solid #ccc;border-left:0;}
.case ul li a{color: #666;font-size: 14px;display:block;}
.case ul li:hover a{color: #fff;}

.case ul li.li1{background:url(../a1.png) no-repeat 72px 20px;}
.case ul li.li2{background:url(../a2.png) no-repeat 72px 20px;}
.case ul li.li3{background:url(../a3.png) no-repeat 72px 20px;}
.case ul li.li4{background:url(../a4.png) no-repeat 72px 20px;}
.case ul li.li5{background:url(../a5.png) no-repeat 72px 23px;}
.case ul li.li6{background:url(../a6.png) no-repeat 72px 20px;}
.case ul li.li7{background:url(../a7.png) no-repeat 72px 20px;} 
.case ul li.li8{background:url(../a8.png) no-repeat 72px 20px;}
.case ul li.li9{background:url(../a9.png) no-repeat 72px 20px;}
.case ul li.li10{background:url(../a10.png) no-repeat 72px 20px;}
.case ul li.li11{background:url(../a11.png) no-repeat 72px 20px;}
.case ul li.li12{background:url(../a12.png) no-repeat 72px 20px;}
.case ul li.li13{background:url(../a13.png) no-repeat 72px 20px;}
.case ul li.li14{background:url(../a14.png) no-repeat 72px 20px;}


.case ul li.li1:hover{background:url(../a_1.png) no-repeat 72px 20px #517535;}
.case ul li.li2:hover{background:url(../a_2.png) no-repeat 72px 20px #517535;}
.case ul li.li3:hover{background:url(../a_3.png) no-repeat 72px 20px #517535;}
.case ul li.li4:hover{background:url(../a_4.png) no-repeat 72px 20px #517535;}
.case ul li.li5:hover{background:url(../a_5.png) no-repeat 72px 23px #517535;}
.case ul li.li6:hover{background:url(../a_6.png) no-repeat 72px 20px #517535;}
.case ul li.li7:hover{background:url(../a_7.png) no-repeat 72px 20px #517535;} 
.case ul li.li8:hover{background:url(../a_8.png) no-repeat 72px 20px #517535;}
.case ul li.li9:hover{background:url(../a_9.png) no-repeat 72px 20px #517535;}
.case ul li.li10:hover{background:url(../a_10.png) no-repeat 72px 20px #517535;}
.case ul li.li11:hover{background:url(../a_11.png) no-repeat 72px 20px #517535;}
.case ul li.li12:hover{background:url(../a_12.png) no-repeat 72px 20px #517535;}
.case ul li.li13:hover{background:url(../a_13.png) no-repeat 72px 20px #517535;}
.case ul li.li14:hover{background:url(../a_14.png) no-repeat 72px 20px #517535;}


.case ul li.li8{border-top: 0;}
.case ul li.li9{border-top: 0;}
.case ul li.li10{border-top: 0;}
.case ul li.li11{border-top: 0;}
.case ul li.li12{border-top: 0;}
.case ul li.li13{border-top: 0;}
.case ul li.li14{border-top: 0;}


.case_con{}
.case dl{float: left;width: 380px;margin-right:30px;box-shadow: 5px 5px 5px #eeeeee;position: relative;}
.case dl.nobot{margin-right: 0;}

.case dt{width:380px;height: 282px;}
.case dt a{width:380px;height: 282px;display: block;}
.case dt img{width:380px;height: 282px;}

.case dd{height: 307px;width:294px;border: 1px solid #ccc;border-top: 0;padding: 0 43px 0 41px;}
.case dd h6{padding-top: 89px;}
.case dd h6 a{color: #517535;font-size: 18px;font-weight: bold;display: block;height: 60px;
	background:url(../line4.jpg) no-repeat left center;}
.case dd h6 a:hover{text-decoration: none;}	
.case dd p{color:#666;font-size: 14px;line-height: 30px;}
.case dd span{margin-top: 29px;display: block;}
.case dd span a{width:19px;height: 19px;display: block;background:url(../more_btn.jpg) no-repeat center center;}
.case .case_t{position: absolute;bottom: 250px;left: 42px;width:119px;height: 119px;border: 0;}
.case .case_t img{width:119px;height: 119px;}

.case dl:hover{background: #517535;}
.case dl:hover h6 a{color:#fff;background:url(../line5.jpg) no-repeat left center;}
.case dl:hover p{color:#fff;}
.case dl:hover span a{background:url(../more_btn2.jpg) no-repeat center center;}


/**/
.ys2{height: 2466px;padding-top: 1px;}
.ys2 h6{text-align: center;}

.ys2_1{height: 513px;background:url(../ys_img1.jpg) no-repeat center center;margin-top:50px;}
.ys2_1 dl{padding-top: 123px;}
.ys2_1 dl dt em{color: #517535;font-size: 34px;font-weight: bold;padding-right: 33px;}
.ys2_1 dl dt{color: #333;font-size: 18px;font-weight: normal;}
.ys2_1 dd{padding-top: 25px;}
.ys2_1  p{height: 34px;text-indent: 20px; line-height: 34px;color: #666;font-size: 14px;background:url(../dot.jpg) no-repeat left center;}

.ys2_2{height: 470px;background:url(../ys_img2.jpg) no-repeat center center;}
.ys2_2 dl{padding-top: 182px;float: right;margin-right:43px;}
.ys2_2 dl dt em{color: #517535;font-size: 34px;font-weight: bold;padding-right: 33px;}
.ys2_2 dl dt{color: #333;font-size: 18px;font-weight: normal;}
.ys2_2 dd{padding-top: 25px;}
.ys2_2  p{height: 34px;text-indent: 20px; line-height: 34px;color: #666;font-size: 14px;background:url(../dot.jpg) no-repeat left center;}


.ys2_3{height: 739px;background:url(../ys_img3.jpg) no-repeat center center;}

.ys2_3 dl{padding-top: 140px;}
.ys2_3 dl dt em{color: #517535;font-size: 34px;font-weight: bold;padding-right: 33px;}
.ys2_3 dl dt{color: #333;font-size: 18px;font-weight: normal;}
.ys2_3 dd{padding-top: 25px;}
.ys2_3  p{height: 34px;text-indent: 20px; line-height: 34px;color: #666;font-size: 14px;background:url(../dot.jpg) no-repeat left center;}

.ys2_3 dl.china{padding-top: 160px;float: right;margin-right:35px;}
.ys2_3 dl.china dt em{color: #517535;font-size: 34px;font-weight: bold;padding-right: 33px;}
.ys2_3 dl.china dt{color: #333;font-size: 18px;font-weight: normal;}
.ys2_3 dl.china dd{padding-top: 25px;}
.ys2_3 dl.china p{height: 34px;text-indent: 20px; line-height: 34px;color: #000000;font-size: 14px;background:url(../dot.jpg) no-repeat left center;}

.ys2_4{height: 471px;background:url(../ys_img4.jpg) no-repeat center center;}
.ys2_4 dl{padding-top: 149px;padding-left:710px;}
.ys2_4 dl dt em{color: #517535;font-size: 34px;font-weight: bold;padding-right: 33px;}
.ys2_4 dl dt{color: #333;font-size: 18px;font-weight: normal;}
.ys2_4 dd{padding-top: 25px;}
.ys2_4  p{height: 34px;text-indent: 20px; line-height: 34px;color: #666;font-size: 14px;background:url(../dot.jpg) no-repeat left center;}
.ys2_4 span{padding-top: 50px;display: inline-block;margin-right: 10px;}

/**/
.album{height: 415px;background:url(../album_bg.jpg) no-repeat center bottom;margin-top: -60px;}
.album ul.a_tit{height: 47px;text-align:center;padding-left:400px;}
.album ul.a_tit li{width:185px;height: 47px;float: left;margin-right: 18px;}
.album ul.a_tit li a{width:185px;height: 47px;background:url(../bg3.jpg) no-repeat center center;display: block;
	line-height: 47px;font-size: 18px;color: #333;}
.album ul.a_tit li.cur a,.album ul.a_tit li a:hover{background:url(../bg1.jpg) no-repeat center center;color: #fff;}
.album  span{display: block;text-align: center;color: #666;font-size: 14px;padding-top: 19px;}

.album_con{position: relative;height: 296px;}
.album_con ul.a_tit2{height: 296px;padding-top: 35px;}
.album_con ul.a_tit2 li{width:396px;height: 296px;float: left;margin:0 2px;}
.album_con ul.a_tit2 li.nobot{margin-right: 0;}
.album_con ul.a_tit2 a{width:396px;height: 296px;display: block;}
.album_con ul.a_tit2 a img{width:396px;height: 296px;}

.album_con .h-z a,.album_con .h-y a{width:27px;height: 60px;position: absolute;top: 150px;display: block;}
.album_con .h-z a{background:url(../h-z.png) no-repeat center center;left: -48px;}
.album_con .h-y a{background:url(../h-y.png) no-repeat center center;right: -48px;}

/**/
.about{height: 1162px;background:url(../about_bg.jpg) no-repeat bottom center;padding-top: 50px;}
.about dl a:hover{text-decoration: none;}
.about dd{height: 128px;background:url(../abor.jpg) no-repeat left center;padding-left:202px;}
.about dd h6{}
.about dd h6 a{color: #517535;font-size: 24px;font-weight: bold;padding-top: 15px;display: block;}
.about dd p{color: #6c6b6b;font-size: 14px;line-height: 25px;padding-top: 18px;}
.about dd p a{color: #517535;font-size: 14px;}
.about dt{position: relative;height: 585px;}
.about dt a{width:1198px;height: 585px;display: block;}
.about dt img{width:1198px;height: 585px;}
.about dt span img{width:176px;height: 61px;margin-top:50px;}
.about .abor_tit{position: absolute;width: 176px;height: 585px;background:url(../png.png);left: 0;top:0;}





.photo{height: 415px;margin-top: 69px;}
.photo ul.p_tit{height: 47px;text-align:center;padding-left:406px;}
.photo ul.p_tit li{width:185px;height: 47px;float: left;margin-right: 18px;}
.photo ul.p_tit li a{width:185px;height: 47px;background:url(../bg2.jpg) no-repeat center center;display: block;
	line-height: 47px;font-size: 18px;color: #fff;}
.photo ul.p_tit li.cur a,.photo ul.p_tit li a:hover{background:url(../bg1.jpg) no-repeat center center;color: #fff;}

.photo_con{position: relative;height: 296px;}
.photo_con ul.p_tit2{height: 261px;padding-top: 35px;}
.photo_con ul.p_tit2 li{width:280px;height: 211px;float: left;margin-right: 26px;}
.photo_con ul.p_tit2 li.nobot{margin-right: 0;}
.photo_con ul.p_tit2 a{width:280px;height: 211px;display: block;}
.photo_con ul.p_tit2 a img{width:280px;height: 211px;}
.photo_con ul.p_tit2 li span{width:280px;height: 40px;line-height: 40px;display: inline-block; text-align: center;font-size: 14px;color: #666;}


.photo_con .c-z a,.photo_con .c-y a{width:40px;height: 40px;position: absolute;top: 130px;display: block;}
.photo_con .c-z a{background:url(../c-z.png) no-repeat center center;left: -48px;}
.photo_con .c-y a{background:url(../c-y.png) no-repeat center center;right: -48px;}

/**/
.news{height: 408px;padding-top:31px; padding-bottom:0px;overflow:hidden;}
.news_l{float: left;width: 716px;}
.news_l h6{background:url(../news_bg.jpg) no-repeat center center;
	line-height: 50px;height: 50px;text-indent: 25px;}
.news_l h6 a{font-size: 18px;color: #fff;display: block;font-weight: bold;}

.news_c{width: 716px;height: 375px;padding:29px 0 0 0;}

.news_l dl{width: 716px;height: 150px;margin-bottom: 17px;}
.news_l dt{width: 232px;float: left;}
.news_l dt a{width: 232px;height: 15157px0px;display: block;}
.news_l dt a img{width: 232px;height: 157px;}

.news_l dd{width: 460px;float: right;padding-top: 3px;}
.news_l dd h3 a{font-size: 14px;color: #3a3a3a;}
.news_l dd p{line-height: 25px;font-size: 14px;color: #838991;padding-top: 15px;}
.news_l dd span a{width: 95px;height: 35px;display: block;margin-top: 11px;}

.news_l ul li{border-bottom: 1px dashed #c2c2c2;float: left;width: 716px;}
.news_l ul li.nobot{border-bottom: 0;}
.news_l ul li a{font-size: 14px;color: #666;height: 53px;line-height: 53px;}
.news_l ul li a:hover{color: #ff8c00;}


.news_r{float: right;width: 417px;height: 463px;overflow: hidden;}
.news_r h6{background:url(../news_bg2.jpg) no-repeat center center;height: 59px;margin-bottom: 35px;
	line-height: 50px;height: 50px;text-indent: 25px;}
.news_r h6 a{font-size: 18px;color: #fff;display: block;font-weight: bold;}
.news_r a.ask{width: 316px;height: 150px;display: block;margin-left:29px;margin-bottom:15px;}

.news_r dl{width: 405px;height: 100px;border-bottom: 1px dashed #ccc;margin-left:5px;margin-bottom:10px;}
.news_r dl.nobot{border-bottom: 0;}
.news_r dt{width: 370px;height: 25px;line-height: 23px;text-indent: 40px;
          background:url(../a.jpg) no-repeat left center;}
.news_r dt a{font-size: 14px;color: #333;}       
.news_r dd{width: 370px;padding-left: 35px; padding-top: 3px;line-height: 26px;color: #666;font-size: 14px;
	height:41px; background:url(../q.jpg) no-repeat left center;}

/*友情链接*/
.link{height: 100px;background: #f2f2f2; margin-top:30px; padding:10px 0px; overflow:hidden;}
.links{position: relative;}
.link p a.fir{padding-top: 18px;height: 38px;padding-right:30px; font-size:24px; color:#517535;}
.link p a{ float: left; text-align: center;color: #444;font-size: 14px;padding:5px 15px;}
.link span{position: absolute;right: 0;top: 48px;font-size: 14px;}
.link span a{color: #ff8c00;}

.oxx{padding-top:45px;}
.ox{padding-top:34px;}

/*底部导航*/
.foot_nav{
	height: 52px;
	line-height: 52px;
	background: #ddd;
	overflow:hidden;
	}
.foot_nav a{
	display: inline-block;
	font-size: 14px;
	color: #333;
	padding: 0 30px;
	}
.foot_nav .firsta{
	padding-left: 0;
	}